package com.gh.download.dialog

import com.gh.gamecenter.common.base.BaseRecyclerViewHolder
import com.gh.gamecenter.databinding.DownloadDialogLinkItemBinding

class DownloadDialogLinkItemViewHolder(val binding: DownloadDialogLinkItemBinding) :
    BaseRecyclerViewHolder<Any>(binding.root) {

}